.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f39a9b8b-20d2-911c-46b6-cf0d54e1dd48 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-646a6712-7a05-6a3a-be2c-f244e56e6d64 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a61593fc-55ad-7a05-7134-5dd701d0a8a9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-065e53dc-7a46-38d9-6944-4fe1f078d847 {
display: none !important;
}
.lfr-layout-structure-item-c48974b3-5c40-3658-f8c1-a8e6b44386a9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fe20bd7-fd30-1439-aa53-ad343df48f8f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-358bda2f-0ebe-95c3-bb66-fa02ae3cc98e {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-321b0263-61c0-4127-0ae1-7f228740d0ff {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b62c98a8-d94d-b80b-fc9e-630d8242caff {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5be1dbbb-29ea-aa99-e707-3d3b506dfcfd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f4bacef-ddf8-a6a1-1e74-08eafe5ee857 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f1b5b61-956d-1230-8b17-95773742eecf {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ced74a09-8fbb-b6f9-11da-56730e079c55 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4bd3f248-9e5b-3662-08c4-f89bf24337b4 {
font-size: 16px !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-362d44bc-d22f-20f7-fe83-64b77f9779d9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cfc7ee58-0b0e-702a-0037-4f5eec4a79bf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6254a2c2-24be-8aa0-a39b-31cca6b2d995 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-f8aa81cc-7500-aff1-6af1-d6ed2c6d4ffc {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c53d305d-7c02-cb80-a30a-34104699d585 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fc3b6b34-bc05-982c-20ae-6404406a019b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-36e91244-a64e-1aa4-576e-ce159e1d7d4f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-19142cc4-4fde-255e-2569-1314806418be {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a15dd02-4542-3f29-2f42-9128a992db2e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a61593fc-55ad-7a05-7134-5dd701d0a8a9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c48974b3-5c40-3658-f8c1-a8e6b44386a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-358bda2f-0ebe-95c3-bb66-fa02ae3cc98e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5be1dbbb-29ea-aa99-e707-3d3b506dfcfd {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2c800771-4204-9770-cc3b-088aa77d5ff5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-362d44bc-d22f-20f7-fe83-64b77f9779d9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75dd5a1e-d608-ebf1-e22f-35b89e9bf7e7 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cfc7ee58-0b0e-702a-0037-4f5eec4a79bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dfa7538c-4afa-729a-e0f0-fad9156e45c0 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3a3885e6-bd41-9a96-5a33-87e4a950de19 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-741c3c14-2759-254c-1225-01b407f0601b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-29c38c13-0261-086b-dd16-9ed8d642d935 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
display: block !important;
}
.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}